# Exercise 7-1 Rental Car
# Learning Objective: Get input from user and print a statement using input. 

kind_of_car = input("What kind of car would you like?\n\t")

print(f"Got it, we'll see if we can find you a {kind_of_car}.")
